prefix=/usr/local
exec_prefix=/usr/local/bin
plugindir=/usr/local/lib/kismet

Name: kismet
Description: Kismet wireless tool
Version: extern const char *VERSION_MAJOR;-extern const char *VERSION_MINOR;-extern const char *VERSION_TINY;-non-git-release
Cflags: 
Libs: 


